Subject: Re: Microblaze merge

From: Michal Simek <[email-masked]>
Date: Wed, 27 May 2009 15:33:49 +0200

Stephen Rothwell wrote:
> Hi Michal,
>
> On Wed, 27 May 2009 15:06:23 +0200 Michal Simek <[email-masked]> wrote:
>   
>>> 	posted to a relevant mailing list
>>>   
>>>       
>> was
>>     
>>> 	reviewed
>>>   
>>>       
>> It was reviewed v1 - v2 contains all reported problems
>>     
>>> 	unit tested
>>>   
>>>       
>> I tested it
>>     
>>> 	destined for the next merge window (or the current release)
>>>   
>>>       
>> it is for next merge open window.
>>     
>
> All good.
>
>   
>> I see the first problem that I should use {GIT PULL] prefix in subject.
>>     
>
> Not for me.  Now that you have asked for inclusion, I will fetch the
> tree/branch that you pointed me to every day until you tell me not to any
> more.  So all you have to do is update that branch when your new stuff
> meets the above criteria.
>   
ok
> I usually don't expect any problems from the architecture trees since, as
> you say, they are usually pretty much contained to their own arch/
> directory.
>   
:-) I too.
> One thing - is it easy for me to build a cross compiler for microblaze
> (i.e. does some GNU release of gcc just work)?  If so, I could add some
> microblaze configs to my automated builds.
>   
We have two approaches - script/crosstools. I will talk with John and
let you know.
We have to provide new tools for others too.

Anyway thanks for your offer I let you know about.

Michal

-- 
Michal Simek, Ing. (M.Eng)
PetaLogix - Linux Solutions for a Reconfigurable World
w: www.petalogix.com p: +61-7-30090663,+42-0-721842854 f: +61-7-30090663